## Tools

Description

Located in /htdocs/tools.php (line 36)

Method Summary
void importFromDirectory ()
void render ()
void renderImportFromDirectory ()
void renderSyncLDAP ()
Methods
importFromDirectory (line 101)
void importFromDirectory ()
render (line 38)
void render ()
renderImportFromDirectory (line 74)
void renderImportFromDirectory ()
renderSyncLDAP (line 46)
void renderSyncLDAP ()

Documentation generated on Sun, 26 Sep 2010 00:46:08 +1200 by phpDocumentor 1.4.3